* {
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 20px;
}

a {
	text-decoration: none;
	color: black;
	text-transform: uppercase;
	margin: 5px;

	
}

a:hover {
   color: white;
   text-shadow: 2px 2px 4px #000000;

}

a:focus {
	color: white;
    text-shadow: 2px 2px 4px #000000;
	box-shadow: 0px 50px 100px 0px lightgrey;
}

.nav-list {
	display: flex;
	flex-basis: 500px;
	height: 120px;
	align-items: center;
	justify-content: center;


}

body {
	
}

.nav-list li {
	display: flex;
	list-style-type: none;
	width: 150px;
	justify-content: center;
	color: white;
    

}

.header {
	display: flex;
	flex-direction: column;
	flex-basis: 500px;
	height: 150px;
	justify-content: center;
	align-items: center;
	justify-content: space-around;


}

.header h1 {
	font-size: 40px;
	

}

p {
	color: slategray;
}

nav {
	
}